.u-section-1 {background-position: 50% 50%; background-image: url("images/rebenok_s_mishkoy.jpg"); min-height: 500px}
.u-section-1 .u-group-1 {min-height: 126px; box-shadow: 5px 5px 20px 0 rgba(121,69,74,0.85); margin-top: 357px; margin-bottom: 17px; margin-left: 0}
.u-section-1 .u-container-layout-1 {padding: 10px 10px 10px 5px}
.u-section-1 .u-text-1 {text-shadow: 2px 2px 7px rgba(121,69,74,0.85); line-height: 1.6; font-size: 1.875rem; letter-spacing: 2px; margin: 0 0 0 -5px} 

@media (max-width: 1199px){ .u-section-1 {min-height: 412px}
.u-section-1 .u-group-1 {height: auto; margin-top: 342px; margin-bottom: 32px; margin-left: initial}
.u-section-1 .u-text-1 {margin-left: 0} }

@media (max-width: 991px){ .u-section-1 {min-height: 316px}
.u-section-1 .u-group-1 {min-height: 106px; margin-top: 384px; margin-left: initial}
.u-section-1 .u-text-1 {font-size: 1.5rem} }

@media (max-width: 767px){ .u-section-1 {min-height: 149px} }

@media (max-width: 575px){ .u-section-1 .u-group-1 {min-height: 116px; margin-top: 363px; margin-bottom: 31px; margin-left: initial}
.u-section-1 .u-text-1 {font-size: 1.25rem} }.u-section-2 .u-sheet-1 {min-height: 431px}
.u-section-2 .u-text-1 {text-shadow: 2px 2px 8px rgba(115,84,111,0.4); font-weight: normal; letter-spacing: 1px; font-size: 2.25rem; margin: 61px 0 0}
.u-section-2 .u-text-2 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); line-height: 2; font-size: 1rem; margin: 43px 0 0}
.u-section-2 .u-text-3 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-weight: normal; letter-spacing: 1px; font-size: 1.25rem; margin: 50px 0 0}
.u-section-2 .u-line-1 {width: 1280px; height: 3px; transform-origin: center top 0; margin: 50px -70px 0} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 437px}
.u-section-2 .u-text-1 {margin-top: 42px}
.u-section-2 .u-text-2 {line-height: 1.8; margin-top: 38px}
.u-section-2 .u-text-3 {margin-top: 38px; margin-left: -7px; margin-right: 7px; width: auto}
.u-section-2 .u-line-1 {width: 940px; margin-top: 38px; margin-right: auto; margin-left: 0} }

@media (max-width: 991px){ .u-section-2 .u-text-1 {width: auto; margin-top: 53px; margin-right: 20px; margin-left: 20px}
.u-section-2 .u-text-2 {width: auto; margin-top: 42px; margin-right: 20px; margin-left: 20px}
.u-section-2 .u-text-3 {margin-top: 28px; margin-left: 0; margin-right: 0}
.u-section-2 .u-line-1 {width: 720px; margin-top: 33px} }

@media (max-width: 767px){ .u-section-2 .u-text-1 {margin-left: 0; margin-right: 0}
.u-section-2 .u-text-2 {margin-left: 0; margin-right: 0}
.u-section-2 .u-line-1 {width: 540px} }

@media (max-width: 575px){ .u-section-2 .u-sheet-1 {min-height: 713px}
.u-section-2 .u-text-1 {margin-top: 27px}
.u-section-2 .u-text-2 {margin-top: 40px}
.u-section-2 .u-text-3 {font-size: 0.875rem}
.u-section-2 .u-line-1 {margin-top: 28px; margin-right: initial; margin-left: initial; width: auto} }.u-section-3 {min-height: 871px}
.u-section-3 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-size: 1.875rem; font-weight: normal; letter-spacing: 1px; margin: 18px 0 0}
.u-section-3 .u-text-2 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-weight: normal; font-size: 2.25rem; letter-spacing: 1px; margin: 20px auto 0}
.u-section-3 .u-line-1 {width: 150px; transform-origin: left center 0; height: 3px; margin: 20px auto 0 calc(((100% - 1140px) / 2) + 495px)}
.u-section-3 .u-text-3 {font-weight: normal; margin: 15px auto 0}
.u-section-3 .u-btn-1 {box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: 29px calc(((100% - 1140px) / 2) + 495px) 0 auto; padding: 5px 30px 6px}
.u-section-3 .u-layout-wrap-1 {width: 1140px; margin: 50px auto 0}
.u-section-3 .u-image-1 {min-height: 456px; background-image: url("images/surrogatniy_advocat.jpg"); background-position: 50% 50%}
.u-section-3 .u-container-layout-1 {padding: 10px 10px 30px}
.u-section-3 .u-layout-cell-2 {min-height: 456px}
.u-section-3 .u-container-layout-2 {padding: 0 20px 15px}
.u-section-3 .u-text-4 {line-height: 1.8; font-style: italic; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-size: 1rem; letter-spacing: normal; margin: 0}
.u-section-3 .u-text-5 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-style: normal; font-size: 1.25rem; font-weight: normal; letter-spacing: 1px; margin: 20px 0 0}
.u-section-3 .u-text-6 {line-height: 1.6; margin: 21px 0 0}
.u-section-3 .u-text-7 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-size: 1.25rem; font-weight: normal; letter-spacing: 1px; margin: 10px 0 0}
.u-section-3 .u-text-8 {margin: 20px 0 0}
.u-section-3 .u-text-9 {font-style: italic; font-size: 1rem; margin: 38px 0 0}
.u-section-3 .u-line-2 {width: 1280px; height: 3px; transform-origin: center top 0; margin: 44px auto -12px} 

@media (max-width: 1199px){ .u-section-3 {min-height: 728px}
.u-section-3 .u-text-1 {margin-top: 30px; margin-left: 1px; margin-right: 1px}
.u-section-3 .u-text-2 {margin-left: 2px; margin-right: 2px}
.u-section-3 .u-line-1 {margin-left: auto}
.u-section-3 .u-text-3 {margin-top: 33px}
.u-section-3 .u-btn-1 {border-style: solid; margin-right: auto}
.u-section-3 .u-layout-wrap-1 {width: 940px}
.u-section-3 .u-image-1 {min-height: 376px}
.u-section-3 .u-layout-cell-2 {min-height: 376px}
.u-section-3 .u-text-9 {margin-left: 49px; margin-right: 49px}
.u-section-3 .u-line-2 {width: 940px; margin-bottom: 3px} }

@media (max-width: 991px){ .u-section-3 {min-height: 622px}
.u-section-3 .u-text-1 {margin-right: calc(((100% - 720px) / 2)); margin-left: calc(((100% - 720px) / 2))}
.u-section-3 .u-text-2 {margin-top: 15px; margin-right: auto; margin-left: auto}
.u-section-3 .u-btn-1 {margin-top: 35px; margin-left: calc(((100% - 720px) / 2) + 288px)}
.u-section-3 .u-layout-wrap-1 {width: 720px}
.u-section-3 .u-image-1 {min-height: 504px; background-position: 0.89% 50%}
.u-section-3 .u-layout-cell-2 {min-height: 504px}
.u-section-3 .u-text-5 {margin-top: 30px}
.u-section-3 .u-text-7 {margin-top: 29px}
.u-section-3 .u-text-8 {margin-right: auto; margin-top: 21px}
.u-section-3 .u-text-9 {margin-top: 8px; margin-left: auto; margin-right: auto}
.u-section-3 .u-line-2 {width: 720px; margin-bottom: 0} }

@media (max-width: 767px){ .u-section-3 {min-height: 1276px}
.u-section-3 .u-text-1 {width: 154px; margin-top: -179px; margin-left: auto; margin-right: auto}
.u-section-3 .u-text-2 {margin-left: 0; margin-right: 0}
.u-section-3 .u-text-3 {width: auto}
.u-section-3 .u-btn-1 {align-self: center; margin-left: auto}
.u-section-3 .u-layout-wrap-1 {width: 540px}
.u-section-3 .u-image-1 {min-height: 357px}
.u-section-3 .u-layout-cell-2 {min-height: 515px}
.u-section-3 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-text-4 {letter-spacing: 1px; margin-top: 45px}
.u-section-3 .u-text-5 {margin-top: 27px}
.u-section-3 .u-text-6 {margin-top: 25px; margin-right: auto}
.u-section-3 .u-text-7 {margin-top: 20px}
.u-section-3 .u-text-8 {margin-top: 13px}
.u-section-3 .u-text-9 {font-size: 0.875rem; margin-top: 0; margin-left: 60px; margin-right: 60px}
.u-section-3 .u-line-2 {width: 540px; margin-top: 20px; margin-bottom: -184px} }

@media (max-width: 575px){ .u-section-3 {min-height: 1336px}
.u-section-3 .u-text-1 {width: 320px; margin-top: -110px; margin-left: calc(((100% - 340px) / 2) + 10px); margin-right: calc(((100% - 340px) / 2) + 10px)}
.u-section-3 .u-text-2 {width: 336px; margin-left: auto; margin-right: auto}
.u-section-3 .u-btn-1 {width: 144px}
.u-section-3 .u-layout-wrap-1 {width: 340px}
.u-section-3 .u-image-1 {min-height: 225px}
.u-section-3 .u-layout-cell-2 {min-height: 683px}
.u-section-3 .u-text-4 {margin-top: 36px}
.u-section-3 .u-text-5 {font-weight: 600; margin-top: 36px}
.u-section-3 .u-text-6 {margin-top: 15px}
.u-section-3 .u-text-7 {font-weight: 600; margin-top: 41px}
.u-section-3 .u-text-8 {margin-top: 27px}
.u-section-3 .u-text-9 {margin-left: auto; margin-right: auto; width: 320px}
.u-section-3 .u-line-2 {width: 340px; margin-bottom: -124px} }.u-section-4 .u-sheet-1 {min-height: 764px}
.u-section-4 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-size: 1.875rem; font-weight: normal; letter-spacing: 1px; margin: 18px 0 0}
.u-section-4 .u-text-2 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-weight: normal; font-size: 2.25rem; letter-spacing: 1px; margin: 20px 0 0}
.u-section-4 .u-line-1 {width: 150px; transform-origin: left center 0; height: 3px; margin: 20px auto 0}
.u-section-4 .u-text-3 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); width: 224px; font-weight: normal; margin: 15px auto 0}
.u-section-4 .u-btn-1 {box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); margin: 33px auto 0 503px}
.u-section-4 .u-layout-wrap-1 {margin: 50px auto 0 0}
.u-section-4 .u-image-1 {min-height: 328px; background-image: url("images/rebenok_s_mishkoy.jpg"); background-position: 50% 50%}
.u-section-4 .u-container-layout-1 {padding: 10px 10px 30px}
.u-section-4 .u-layout-cell-2 {min-height: 328px}
.u-section-4 .u-container-layout-2 {padding: 0 20px}
.u-section-4 .u-text-4 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-size: 1.25rem; font-style: normal; line-height: 32px; font-weight: normal; letter-spacing: 1px; margin: 0}
.u-section-4 .u-text-5 {margin: 45px 0 0}
.u-section-4 .u-text-6 {font-style: italic; font-size: 1rem; margin: 30px 0 0}
.u-section-4 .u-text-7 {font-style: italic; font-size: 1rem; margin: 45px 0 0}
.u-section-4 .u-line-2 {width: 1280px; height: 3px; transform-origin: center top 0; margin: 20px auto -5px -90px} 

@media (max-width: 1199px){ .u-section-4 .u-sheet-1 {min-height: 744px}
.u-section-4 .u-btn-1 {margin-top: 30px; margin-left: auto}
.u-section-4 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-4 .u-image-1 {min-height: 270px}
.u-section-4 .u-layout-cell-2 {min-height: 270px}
.u-section-4 .u-line-2 {width: 940px; margin-bottom: -25px; margin-left: 0} }

@media (max-width: 991px){ .u-section-4 .u-sheet-1 {min-height: 769px}
.u-section-4 .u-text-2 {margin-top: 15px}
.u-section-4 .u-btn-1 {margin-top: 35px}
.u-section-4 .u-image-1 {min-height: 207px}
.u-section-4 .u-layout-cell-2 {min-height: 100px}
.u-section-4 .u-line-2 {width: 720px; margin-bottom: 0} }

@media (max-width: 767px){ .u-section-4 .u-sheet-1 {min-height: 1145px}
.u-section-4 .u-text-1 {margin-top: 20px}
.u-section-4 .u-btn-1 {margin-left: 195px; align-self: center}
.u-section-4 .u-image-1 {min-height: 361px}
.u-section-4 .u-layout-cell-2 {min-height: 327px}
.u-section-4 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-text-4 {margin-top: 25px}
.u-section-4 .u-text-5 {margin-top: 35px}
.u-section-4 .u-text-6 {margin-top: 10px}
.u-section-4 .u-text-7 {margin-top: 20px}
.u-section-4 .u-line-2 {margin-top: 38px; margin-right: initial; margin-left: initial; width: auto} }

@media (max-width: 575px){ .u-section-4 .u-sheet-1 {min-height: 1117px}
.u-section-4 .u-text-1 {margin-top: 15px}
.u-section-4 .u-btn-1 {margin-left: auto}
.u-section-4 .u-image-1 {min-height: 225px}
.u-section-4 .u-layout-cell-2 {min-height: 390px}
.u-section-4 .u-text-4 {margin-top: 28px}
.u-section-4 .u-text-5 {margin-top: 30px}
.u-section-4 .u-text-6 {margin-top: 18px}
.u-section-4 .u-line-2 {margin-bottom: -3px; width: auto; margin-right: initial; margin-left: initial} }.u-section-5 {margin-top: 0; margin-bottom: 0}
.u-section-5 .u-sheet-1 {min-height: 986px}
.u-section-5 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-size: 1.875rem; font-weight: normal; letter-spacing: 1px; margin: 18px 0 0}
.u-section-5 .u-text-2 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-weight: normal; font-size: 2.25rem; letter-spacing: 1px; margin: 20px 0 0}
.u-section-5 .u-line-1 {width: 150px; transform-origin: left center 0; height: 3px; margin: 20px auto 0}
.u-section-5 .u-text-3 {font-weight: normal; margin: 19px 20px 0}
.u-section-5 .u-btn-1 {box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); background-image: none; align-self: center; margin: 27px auto 0; padding: 5px 30px 6px}
.u-section-5 .u-layout-wrap-1 {margin: 50px auto 0 0}
.u-section-5 .u-image-1 {min-height: 634px; background-image: url("images/administrator_centra.jpg"); background-position: 45.88% 50%}
.u-section-5 .u-container-layout-1 {padding: 10px 10px 30px}
.u-section-5 .u-layout-cell-2 {min-height: 634px}
.u-section-5 .u-container-layout-2 {padding: 0 20px}
.u-section-5 .u-text-4 {line-height: 1.8; font-style: italic; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-size: 1rem; margin: 0}
.u-section-5 .u-text-5 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-style: normal; font-size: 1.25rem; font-weight: normal; letter-spacing: 1px; margin: 60px 0 0}
.u-section-5 .u-text-6 {line-height: 1.6; margin: 19px 0 0}
.u-section-5 .u-text-7 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-size: 1.25rem; font-weight: normal; letter-spacing: 1px; margin: 10px 0 0}
.u-section-5 .u-text-8 {margin: 19px 0 0}
.u-section-5 .u-text-9 {font-style: italic; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-size: 1rem; margin: 39px 0 0}
.u-section-5 .u-line-2 {width: 1280px; height: 3px; transform-origin: center top 0; margin: 60px -70px 0} 

@media (max-width: 1199px){ .u-section-5 .u-text-2 {margin-top: 15px}
.u-section-5 .u-text-3 {margin-left: 0; margin-right: 0}
.u-section-5 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-5 .u-image-1 {min-height: 523px; background-position: 50% 50%}
.u-section-5 .u-layout-cell-2 {min-height: 523px}
.u-section-5 .u-line-2 {width: 940px; margin-left: 0; margin-right: 0} }

@media (max-width: 991px){ .u-section-5 .u-btn-1 {margin-top: 35px}
.u-section-5 .u-image-1 {min-height: 401px; background-position: 41.51% 50%}
.u-section-5 .u-layout-cell-2 {min-height: 100px}
.u-section-5 .u-line-2 {width: 720px} }

@media (max-width: 767px){ .u-section-5 .u-text-1 {margin-top: 20px}
.u-section-5 .u-image-1 {min-height: 360px}
.u-section-5 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-5 .u-text-4 {margin-top: 19px}
.u-section-5 .u-text-5 {margin-top: 36px}
.u-section-5 .u-text-6 {margin-top: 20px}
.u-section-5 .u-text-7 {margin-top: 31px}
.u-section-5 .u-text-8 {margin-top: 20px; margin-right: auto}
.u-section-5 .u-text-9 {font-size: 0.875rem; margin-top: 33px}
.u-section-5 .u-line-2 {width: 540px} }

@media (max-width: 575px){ .u-section-5 .u-sheet-1 {min-height: 1482px}
.u-section-5 .u-text-1 {margin-top: 10px; margin-left: -10px; margin-right: 10px; width: auto}
.u-section-5 .u-text-2 {margin-top: 17px; margin-left: -10px; margin-right: 10px; width: auto}
.u-section-5 .u-line-1 {margin-left: 85px}
.u-section-5 .u-text-3 {margin-top: 27px; margin-left: -10px; margin-right: 10px; width: auto}
.u-section-5 .u-btn-1 {margin-left: 88px}
.u-section-5 .u-layout-wrap-1 {margin-top: 40px; width: 313px; margin-right: auto; margin-left: 4px}
.u-section-5 .u-image-1 {min-height: 225px}
.u-section-5 .u-layout-cell-2 {min-height: 904px}
.u-section-5 .u-text-9 {margin-top: 19px}
.u-section-5 .u-line-2 {margin-top: 20px; margin-right: initial; margin-left: initial; width: auto} }.u-section-6 {margin-top: 0; margin-bottom: 0; min-height: 895px}
.u-section-6 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-size: 1.875rem; font-weight: normal; letter-spacing: 1px; margin: 18px 0 0}
.u-section-6 .u-text-2 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-weight: normal; letter-spacing: 1px; font-size: 2.25rem; margin: 25px 0 0}
.u-section-6 .u-line-1 {width: 150px; transform-origin: left center 0; height: 3px; margin: 20px auto 0}
.u-section-6 .u-image-1 {width: 90px; height: 90px; margin: 25px auto 0}
.u-section-6 .u-text-3 {font-weight: normal; width: 142px; margin: 20px auto 0}
.u-section-6 .u-btn-1 {box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); background-image: none; align-self: center; margin: 40px auto 0; padding: 5px 30px 6px}
.u-section-6 .u-text-4 {line-height: 1.8; letter-spacing: 1px; font-style: italic; margin: 53px 92px 0}
.u-section-6 .u-layout-wrap-1 {width: 1140px; margin: 62px auto 0}
.u-section-6 .u-image-2 {min-height: 337px; background-image: url("images/child_money.jpg"); background-position: 64.53% 50%}
.u-section-6 .u-container-layout-1 {padding: 10px 10px 30px}
.u-section-6 .u-layout-cell-2 {min-height: 337px}
.u-section-6 .u-container-layout-2 {padding: 0 20px}
.u-section-6 .u-text-5 {font-size: 1rem; font-weight: normal; line-height: 26px; margin: 0}
.u-section-6 .u-line-2 {width: 1280px; height: 3px; transform-origin: center top 0; margin: 14px auto 8px} 

@media (max-width: 1199px){ .u-section-6 {min-height: 665px}
.u-section-6 .u-text-1 {margin-left: 50px; margin-right: 50px}
.u-section-6 .u-text-2 {margin-top: 11px; margin-left: 50px; margin-right: 50px}
.u-section-6 .u-line-1 {margin-top: 18px}
.u-section-6 .u-image-1 {width: 78px; height: 80px; margin-top: 19px}
.u-section-6 .u-text-3 {margin-top: 19px}
.u-section-6 .u-btn-1 {margin-top: 19px}
.u-section-6 .u-text-4 {margin-top: 34px; margin-left: 0; margin-right: 0}
.u-section-6 .u-layout-wrap-1 {width: 940px; margin-top: 34px}
.u-section-6 .u-image-2 {min-height: 278px}
.u-section-6 .u-layout-cell-2 {min-height: 278px}
.u-section-6 .u-line-2 {width: 940px; margin-top: 19px; margin-bottom: 0} }

@media (max-width: 991px){ .u-section-6 {min-height: 821px}
.u-section-6 .u-text-1 {width: 123px; margin-left: calc(((100% - 720px) / 2) + 298px); margin-right: calc(((100% - 720px) / 2) + 298px)}
.u-section-6 .u-text-2 {width: 362px; margin-top: 15px; margin-left: auto; margin-right: auto}
.u-section-6 .u-line-1 {margin-top: 15px}
.u-section-6 .u-image-1 {margin-top: 20px}
.u-section-6 .u-text-3 {margin-top: 21px; margin-left: calc(((100% - 720px) / 2) + 289px); margin-right: calc(((100% - 720px) / 2) + 289px)}
.u-section-6 .u-btn-1 {margin-top: 37px}
.u-section-6 .u-text-4 {margin-top: 32px; margin-left: 60px; margin-right: 60px}
.u-section-6 .u-layout-wrap-1 {width: 720px; margin-top: 37px}
.u-section-6 .u-image-2 {min-height: 280px; background-position: 70.64% 50%}
.u-section-6 .u-layout-cell-2 {min-height: 100px}
.u-section-6 .u-line-2 {width: 720px; margin-top: 18px} }

@media (max-width: 767px){ .u-section-6 {min-height: 1051px}
.u-section-6 .u-text-1 {margin-left: auto; margin-right: auto}
.u-section-6 .u-text-3 {margin-left: auto; margin-right: auto}
.u-section-6 .u-btn-1 {align-self: center}
.u-section-6 .u-text-4 {margin-left: 50px; margin-right: 50px}
.u-section-6 .u-layout-wrap-1 {width: 540px}
.u-section-6 .u-image-2 {min-height: 504px}
.u-section-6 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-6 .u-text-5 {margin-top: 30px}
.u-section-6 .u-line-2 {margin-right: initial; margin-left: initial; width: auto} }

@media (max-width: 575px){ .u-section-6 {min-height: 864px}
.u-section-6 .u-text-2 {width: 340px}
.u-section-6 .u-text-4 {width: 340px; margin-left: auto; margin-right: auto}
.u-section-6 .u-layout-wrap-1 {width: 340px}
.u-section-6 .u-image-2 {min-height: 317px} }.u-section-7 {margin-top: 0; margin-bottom: 0}
.u-section-7 .u-sheet-1 {min-height: 976px}
.u-section-7 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-size: 1.875rem; font-weight: normal; letter-spacing: 1px; margin: 30px 0 0}
.u-section-7 .u-text-2 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); letter-spacing: 6px; font-weight: normal; font-size: 2.25rem; margin: 20px 0 0}
.u-section-7 .u-line-1 {width: 150px; transform-origin: left center 0; height: 3px; margin: 19px auto 0}
.u-section-7 .u-text-3 {font-weight: normal; margin: 15px 0 0}
.u-section-7 .u-btn-1 {box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); background-image: none; margin: 27px auto 0; padding: 5px 30px 6px}
.u-section-7 .u-text-4 {font-size: 1rem; font-weight: normal; width: 671px; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); margin: 35px auto 0}
.u-section-7 .u-text-5 {line-height: 1.8; font-style: italic; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-size: 1rem; letter-spacing: normal; margin: 27px 20px 0}
.u-section-7 .u-layout-wrap-1 {margin: 50px auto 36px 0}
.u-section-7 .u-image-1 {min-height: 418px; background-image: url("images/novaya_semya.jpg"); background-position: 66.26% 50%}
.u-section-7 .u-container-layout-1 {padding: 20px 10px}
.u-section-7 .u-layout-cell-2 {min-height: 418px}
.u-section-7 .u-container-layout-2 {padding: 0 20px 20px}
.u-section-7 .u-text-6 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-style: normal; font-size: 1.25rem; font-weight: normal; letter-spacing: 1px; margin: 0}
.u-section-7 .u-text-7 {line-height: 1.6; margin: 41px 0 -4px} 

@media (max-width: 1199px){ .u-section-7 .u-text-1 {margin-top: 24px}
.u-section-7 .u-text-2 {margin-top: 15px}
.u-section-7 .u-text-5 {margin-top: 35px; margin-left: 0; margin-right: 0; letter-spacing: 1px}
.u-section-7 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-7 .u-image-1 {min-height: 345px}
.u-section-7 .u-layout-cell-2 {min-height: 345px} }

@media (max-width: 991px){ .u-section-7 .u-text-1 {margin-top: 18px}
.u-section-7 .u-line-1 {margin-top: 20px}
.u-section-7 .u-btn-1 {margin-top: 35px}
.u-section-7 .u-text-4 {margin-top: 36px; margin-left: 25px; margin-right: 25px}
.u-section-7 .u-image-1 {min-height: 264px; background-position: 63.69% 50%}
.u-section-7 .u-layout-cell-2 {min-height: 522px}
.u-section-7 .u-text-7 {margin-bottom: 0} }

@media (max-width: 767px){ .u-section-7 .u-text-4 {width: 540px; margin-left: 0; margin-right: 0}
.u-section-7 .u-text-5 {font-size: 0.875rem}
.u-section-7 .u-image-1 {min-height: 359px}
.u-section-7 .u-layout-cell-2 {min-height: 100px}
.u-section-7 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-7 .u-text-6 {margin-top: 28px}
.u-section-7 .u-text-7 {margin-top: 21px; margin-bottom: -16px} }

@media (max-width: 575px){ .u-section-7 .u-text-1 {margin-top: 10px}
.u-section-7 .u-text-4 {font-size: 0.875rem; width: 340px; margin-top: 40px}
.u-section-7 .u-image-1 {min-height: 226px}
.u-section-7 .u-text-6 {width: auto; font-weight: 600; margin-top: 20px; margin-right: 10px; margin-left: -10px}
.u-section-7 .u-text-7 {margin-bottom: -44px} }.u-section-8 {margin-top: 0; margin-bottom: 0}
.u-section-8 .u-sheet-1 {min-height: 271px}
.u-section-8 .u-layout-wrap-1 {margin: 0 auto 20px 0}
.u-section-8 .u-image-1 {min-height: 251px; background-image: url("images/beremennay_more.jpg"); background-position: 50% 50%}
.u-section-8 .u-container-layout-1 {padding: 10px 10px 30px}
.u-section-8 .u-layout-cell-2 {min-height: 251px}
.u-section-8 .u-container-layout-2 {padding: 0 20px 20px}
.u-section-8 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-size: 1.25rem; font-weight: normal; letter-spacing: 1px; margin: 0}
.u-section-8 .u-text-2 {margin: 33px 0 0} 

@media (max-width: 1199px){ .u-section-8 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-8 .u-image-1 {min-height: 207px}
.u-section-8 .u-layout-cell-2 {min-height: 207px} }

@media (max-width: 991px){ .u-section-8 .u-sheet-1 {min-height: 306px}
.u-section-8 .u-image-1 {min-height: 159px; background-position: 93.48% 50%}
.u-section-8 .u-layout-cell-2 {min-height: 311px} }

@media (max-width: 767px){ .u-section-8 .u-sheet-1 {min-height: 556px}
.u-section-8 .u-layout-wrap-1 {margin-bottom: 30px; margin-right: initial; margin-left: initial}
.u-section-8 .u-image-1 {min-height: 358px}
.u-section-8 .u-layout-cell-2 {min-height: 241px}
.u-section-8 .u-container-layout-2 {padding-bottom: 5px; padding-left: 10px; padding-right: 10px}
.u-section-8 .u-text-2 {margin-top: 17px} }

@media (max-width: 575px){ .u-section-8 .u-sheet-1 {min-height: 497px}
.u-section-8 .u-image-1 {min-height: 225px}
.u-section-8 .u-layout-cell-2 {min-height: 282px}
.u-section-8 .u-text-1 {font-weight: 600; margin-top: 39px}
.u-section-8 .u-text-2 {margin-top: 28px; margin-bottom: -13px} }.u-section-9 {margin-top: 0; margin-bottom: 0}
.u-section-9 .u-sheet-1 {min-height: 328px}
.u-section-9 .u-layout-wrap-1 {margin: 0 auto 15px 0}
.u-section-9 .u-image-1 {min-height: 313px; background-image: url("images/notarius_surogatniy.jpg"); background-position: 50% 50%}
.u-section-9 .u-container-layout-1 {padding: 10px 10px 30px}
.u-section-9 .u-layout-cell-2 {min-height: 313px}
.u-section-9 .u-container-layout-2 {padding: 0 20px 20px}
.u-section-9 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-style: normal; font-size: 1.25rem; font-weight: normal; letter-spacing: 1px; margin: 0}
.u-section-9 .u-text-2 {line-height: 1.6; margin: 43px auto 0 0} 

@media (max-width: 1199px){ .u-section-9 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-9 .u-image-1 {min-height: 258px}
.u-section-9 .u-layout-cell-2 {min-height: 258px} }

@media (max-width: 991px){ .u-section-9 .u-sheet-1 {min-height: 358px}
.u-section-9 .u-layout-wrap-1 {margin-top: 30px; margin-right: initial; margin-left: initial}
.u-section-9 .u-image-1 {min-height: 198px}
.u-section-9 .u-layout-cell-2 {min-height: 368px} }

@media (max-width: 767px){ .u-section-9 .u-image-1 {min-height: 360px}
.u-section-9 .u-layout-cell-2 {min-height: 378px}
.u-section-9 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-9 .u-text-1 {margin-top: 15px}
.u-section-9 .u-text-2 {margin-top: 30px; margin-right: 0} }

@media (max-width: 575px){ .u-section-9 .u-sheet-1 {min-height: 707px}
.u-section-9 .u-layout-wrap-1 {margin-bottom: 0; margin-right: initial; margin-left: initial}
.u-section-9 .u-image-1 {min-height: 225px}
.u-section-9 .u-layout-cell-2 {min-height: 430px}
.u-section-9 .u-container-layout-2 {padding-bottom: 10px}
.u-section-9 .u-text-1 {font-weight: 600; margin-top: 39px}
.u-section-9 .u-text-2 {margin-top: 39px; margin-right: auto} }.u-section-10 {margin-top: 0; margin-bottom: 0}
.u-section-10 .u-sheet-1 {min-height: 389px}
.u-section-10 .u-layout-wrap-1 {margin: 0 auto 0 0}
.u-section-10 .u-image-1 {min-height: 308px; background-image: url("images/accaunter.jpg"); background-position: 50% 50%}
.u-section-10 .u-container-layout-1 {padding: 10px 10px 30px}
.u-section-10 .u-layout-cell-2 {min-height: 321px}
.u-section-10 .u-container-layout-2 {padding: 20px}
.u-section-10 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-size: 1.25rem; font-weight: normal; letter-spacing: 1px; margin: -20px 0 0}
.u-section-10 .u-text-2 {margin: 53px 0 0}
.u-section-10 .u-line-1 {width: 1280px; height: 3px; transform-origin: center top 0; margin: 65px -70px 0} 

@media (max-width: 1199px){ .u-section-10 .u-sheet-1 {min-height: 337px}
.u-section-10 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-10 .u-image-1 {min-height: 254px}
.u-section-10 .u-layout-cell-2 {min-height: 265px}
.u-section-10 .u-line-1 {width: 940px; margin-left: 0; margin-right: 0} }

@media (max-width: 991px){ .u-section-10 .u-image-1 {min-height: 195px}
.u-section-10 .u-layout-cell-2 {min-height: 344px}
.u-section-10 .u-container-layout-2 {padding-top: 0}
.u-section-10 .u-text-1 {margin-top: 0}
.u-section-10 .u-text-2 {margin-top: 49px}
.u-section-10 .u-line-1 {width: 720px} }

@media (max-width: 767px){ .u-section-10 .u-sheet-1 {min-height: 638px}
.u-section-10 .u-image-1 {min-height: 358px}
.u-section-10 .u-layout-cell-2 {min-height: 100px}
.u-section-10 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-10 .u-text-1 {margin-top: 14px}
.u-section-10 .u-text-2 {margin-top: 19px}
.u-section-10 .u-line-1 {margin-top: 19px; margin-right: initial; margin-left: initial; width: auto} }

@media (max-width: 575px){ .u-section-10 .u-sheet-1 {min-height: 644px}
.u-section-10 .u-layout-wrap-1 {margin-top: 5px; margin-right: initial; margin-left: initial}
.u-section-10 .u-image-1 {min-height: 225px}
.u-section-10 .u-layout-cell-2 {min-height: 411px}
.u-section-10 .u-container-layout-2 {padding-bottom: 0}
.u-section-10 .u-text-1 {font-weight: 600; margin-top: 0}
.u-section-10 .u-text-2 {width: auto; margin-top: 32px; margin-right: 10px; margin-left: -10px}
.u-section-10 .u-line-1 {margin-top: 0; width: auto; margin-right: initial; margin-left: initial} }.u-section-11 {margin-top: 0; margin-bottom: 0}
.u-section-11 .u-sheet-1 {min-height: 449px}
.u-section-11 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-size: 1.875rem; font-weight: normal; letter-spacing: 1px; margin: 18px 0 0}
.u-section-11 .u-text-2 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-weight: normal; letter-spacing: 1px; font-size: 2.25rem; margin: 12px 0 0}
.u-section-11 .u-line-1 {width: 150px; transform-origin: left center 0; height: 3px; margin: 24px auto 0 495px}
.u-section-11 .u-btn-1 {box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4); background-image: none; margin: 27px auto 0; padding: 5px 30px 6px}
.u-section-11 .u-layout-wrap-1 {margin: 50px auto 12px 0}
.u-section-11 .u-image-1 {min-height: 211px; background-image: url("images/notarius.jpg"); background-position: 50% 50%}
.u-section-11 .u-container-layout-1 {padding: 10px 10px 30px}
.u-section-11 .u-layout-cell-2 {min-height: 211px}
.u-section-11 .u-container-layout-2 {padding: 0 20px}
.u-section-11 .u-text-3 {font-size: 1rem; font-weight: normal; margin: 0}
.u-section-11 .u-text-4 {font-style: italic; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-size: 1rem; letter-spacing: normal; margin: 57px 0 0} 

@media (max-width: 1199px){ .u-section-11 .u-text-2 {margin-top: 15px}
.u-section-11 .u-line-1 {margin-left: auto}
.u-section-11 .u-btn-1 {margin-left: 398px}
.u-section-11 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-11 .u-image-1 {min-height: 174px}
.u-section-11 .u-layout-cell-2 {min-height: 402px}
.u-section-11 .u-text-4 {margin-top: 60px} }

@media (max-width: 991px){ .u-section-11 .u-sheet-1 {min-height: 669px}
.u-section-11 .u-line-1 {margin-top: 20px}
.u-section-11 .u-btn-1 {margin-top: 35px; margin-left: auto; align-self: center}
.u-section-11 .u-layout-wrap-1 {margin-top: 51px; margin-bottom: 21px; margin-right: initial; margin-left: initial}
.u-section-11 .u-image-1 {min-height: 133px; background-position: 28.51% 50%}
.u-section-11 .u-layout-cell-2 {min-height: 419px}
.u-section-11 .u-text-4 {margin-top: 147px} }

@media (max-width: 767px){ .u-section-11 .u-sheet-1 {min-height: 912px}
.u-section-11 .u-text-1 {margin-top: 29px}
.u-section-11 .u-btn-1 {margin-left: 198px}
.u-section-11 .u-layout-wrap-1 {margin-top: 50px; margin-bottom: 20px; margin-right: initial; margin-left: initial}
.u-section-11 .u-image-1 {min-height: 360px}
.u-section-11 .u-layout-cell-2 {min-height: 269px}
.u-section-11 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-11 .u-text-3 {margin-top: 35px}
.u-section-11 .u-text-4 {margin-top: 28px} }

@media (max-width: 575px){ .u-section-11 .u-sheet-1 {min-height: 790px}
.u-section-11 .u-text-1 {margin-top: 10px}
.u-section-11 .u-btn-1 {margin-left: auto}
.u-section-11 .u-layout-wrap-1 {margin-bottom: 10px; margin-right: initial; margin-left: initial}
.u-section-11 .u-image-1 {min-height: 225px}
.u-section-11 .u-layout-cell-2 {min-height: 311px}
.u-section-11 .u-text-4 {font-style: normal; font-size: 0.875rem; margin-top: 26px} }.u-section-12 {min-height: 188px}
.u-section-12 .u-line-1 {width: 1280px; height: 3px; transform-origin: center top 0; margin: 15px auto 0 calc(((100% - 1140px) / 2) + -70px)}
.u-section-12 .u-text-1 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); font-size: 1.25rem; font-weight: normal; background-image: none; margin: 30px 0 0}
.u-section-12 .u-text-2 {font-style: italic; font-weight: normal; line-height: 26px; letter-spacing: normal; margin: 14px 138px 56px} 

@media (max-width: 1199px){ .u-section-12 .u-line-1 {width: 940px; margin-left: calc(((100% - 940px) / 2))}
.u-section-12 .u-text-1 {margin-right: calc(((100% - 940px) / 2) + 16px); margin-left: calc(((100% - 940px) / 2) + 8px); width: auto}
.u-section-12 .u-text-2 {margin-left: calc(((100% - 940px) / 2) + 8px); margin-right: calc(((100% - 940px) / 2) + 8px)} }

@media (max-width: 991px){ .u-section-12 .u-line-1 {width: 720px; margin-top: 20px; margin-left: auto}
.u-section-12 .u-text-1 {margin-top: 20px; margin-right: 0; margin-left: 0}
.u-section-12 .u-text-2 {margin: 16px 64px 60px} }

@media (max-width: 767px){ .u-section-12 {min-height: 187px}
.u-section-12 .u-line-1 {width: 540px; margin-top: 0; margin-left: calc(((100% - 1140px) / 2) + 300px)}
.u-section-12 .u-text-1 {font-weight: 700; margin-left: calc(((100% - 1140px) / 2) + 300px); margin-right: calc(((100% - 1140px) / 2) + 300px)}
.u-section-12 .u-text-2 {margin-left: calc(((100% - 1140px) / 2) + 300px); margin-right: calc(((100% - 1140px) / 2) + 300px)} }

@media (max-width: 575px){ .u-section-12 {min-height: 194px}
.u-section-12 .u-line-1 {width: 340px; margin-top: 10px; margin-left: auto}
.u-section-12 .u-text-1 {font-size: 1.125rem; margin-top: 18px; margin-left: auto; margin-right: auto; font-weight: normal; width: 125px}
.u-section-12 .u-text-2 {font-weight: 300; line-height: 1.2; font-style: normal; width: 320px; margin: 10px auto 30px} }